Subject: [multipathtcp] Request comments on draft-xue-mptcp-tmpp-unware-hosts-00

From: kpxue <[email-masked]>
Date: Mon, 9 Jul 2012 23:19:02 -0500

Hi all,

we've submitted a draft titled "TMPP for Both Two MPTCP-unaware Hosts", below is the link: 
http://www.ietf.org/internet-drafts/draft-xue-mptcp-tmpp-unware-hosts-00.txt 

A new version of I-D, draft-xue-mptcp-tmpp-unware-hosts-00.txt
has been successfully submitted by Lei Zhu and posted to the
IETF repository.
 
Filename:  draft-xue-mptcp-tmpp-unware-hosts
Revision:  00
Title:  TMPP for Both Two MPTCP-unaware Hosts
Creation date:  2012-06-30
WG ID:  Individual Submission
Number of pages: 14
URL: http://www.ietf.org/internet-drafts/draft-xue-mptcp-tmpp-unware-hosts-00.txt
Status: http://datatracker.ietf.org/doc/draft-xue-mptcp-tmpp-unware-hosts
Htmlized: http://tools.ietf.org/html/draft-xue-mptcp-tmpp-unware-hosts-00

Abstract:
   Transparent MPTCP Proxy(TMPP) is a network-based function, which is
   under MPTCP architecture.  It can help two MPTCP-unaware hosts enjoy
   multipath support, and can be extensively used both in the access
   networks and operators' networks.  Meanwhile, in MPTCP architecture
   with TMPP, TMPP needs to modify the received packets and transmit
   them again(just like gateway in NAT environment).  In this document,
   we also discuss the guarantee for data transfer on TMPP's side.  The
   consideration of data transfer can be expanded to the MPTCP
   architecture with proxy.

----------------------------
Kaiping Xue